.borderme{
    position: relative;
}

.borderme-top{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 7px;
    width: 100%;
    background-image:url('assets/frame_border_img_horizontal.png'); background-repeat: repeat-x;
}

/*.borderme img {*/
    /*-webkit-clip-path: url(#svgPath);*/
    /*clip-path: url(#svgPath);*/
/*}*/

/*.borderme-top{*/
    /*!*-webkit-clip-path: url('assets/broken-paper.svg');*!*/
    /*!*clip-path: url('assets/broken-paper.svg');*!*/

    /*content: "";*/
    /*height: 20px;*/
    /*display: block;*/
    /*background: url('assets/broken-paper.svg') bottom left;*/
    /*background-size: 100%;*/
    /*position: absolute;*/
    /*top: 100%;*/
    /*left: 0;*/
    /*width: 100%;*/

/*}*/

/*.borderme img::after {*/
    /*content: "";*/
    /*height: 20px;*/
    /*display: block;*/
    /*background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/rip.svg) bottom left;*/
    /*!* background-size: 100%; *!*/
    /*position: absolute;*/
    /*top: 100%;*/
    /*left: 0;*/
    /*width: 100%;*/
/*}*/


.borderme-left{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 10px;
    background-image:url('assets/frame_border_img_vertical2.png'); background-repeat: repeat-y;
    background-repeat: repeat-y;
    background-position: top left;
}


.borderme-right{
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 10px;
    background-image: url('assets/frame_border_img_vertical.png');
    background-repeat: repeat-y;
    background-position: top right;
}

.borderme-bottom{
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 7px;
    width: 100%;
    background-image:url('assets/frame_border_img_horizontal2.png'); background-repeat: repeat-x;
    background-repeat: repeat-x;
    background-position: bottom;
}
.owl-item.active .borderme-bottom{
     bottom: 4px;

}

.spa-post .borderme-bottom{
    bottom: 6px;
}
.dinning-post .borderme-bottom{
    bottom: 4px;
    left: 3px;
}
.eco-post .borderme-bottom{
    bottom: 4px;
}
.romance-post.even .borderme-bottom{
    bottom: 5px;
}
@media screen and (max-width:1024px) and (min-width:768px){
    .owl-item.active .borderme-bottom{
         bottom: -1px;

    }
    .owl-item.active .borderme-top{
         top: -1px;

    }
    .owl-item.active .borderme-right{
         right: -1px;

    }
    .owl-item.active .borderme-left{
         left: -1px;

    }

}
@media screen and (max-width:600px){
    .owl-item.active .borderme-bottom{
         bottom: -1px;

    }
    .owl-item.active .borderme-top{
         top: -1px;

    }
    .owl-item.active .borderme-right{
         right: -1px;

    }
    .owl-item.active .borderme-left{
         left: -1px;

    }
    .spa-post .borderme-bottom{
        bottom:3px !important;
    }
     .spa-post .borderme-top{
        top:-1px;
    }
     .spa-post .borderme-left{
        left:-1px;
     }
     .eco-post .borderme-bottom {
        bottom: 3px;
    }
    .eco-post .borderme-top{
        top: -1px;
    }
    .eco-post .borderme-left{
        left: -1px;
    }
    .eco-post .borderme-right{
        right: -1px;
    }
}